.component.scoreboard .wrapper .tab-content .tab-pane .mod-scoreboard .card .card-header .date, .component.scoreboard .wrapper .tab-content .tab-pane .mod-scoreboard .card .card-header .status{color:#025F1D;}
.scoreboard a:not(.btn) {color: #000000;}
.component.newsrotator{margin-top:2rem!important;}

.col-lg-auto.p-3.social-links { flex: 0 0 100%; max-width: 100%; }
#section-footer > .container-fluid > .row.align-items-center > .col.p-3 { flex: 0 0 100%; max-width: 100%; }
.mod-scoreboard.style1 .card .card-header.date-status span {   color: #fff !important; }

.sr-only {    background: #fff;   color: #000; }

.scoreboard .mod-scoreboard.style1 .card.event-box.result .card-header.date-status, .mod-scoreboard.style1 .card.event-box.result .card-header.date-status span {   color: #000 !important; }
.scoreboard .mod-scoreboard.style1 .card.event-box .card-body.event .event-location-badge.badge-secondary{   color: #000; }
.landing.sport-home .main-wrapper .component.nextevent span.va {text-transform: uppercase;font-size: 13px;background-color: var(--color-secondary);color: #000;font-weight: bold;padding: 2px;border-radius: 4px;}

@media only screen and (min-width:992px){
    
}